Bulletin de sécurité Adobe

Mise à jour de sécurité pour Shockwave Player | APSB17-18

Référence du bulletin

Date de publication

Priorité 

APSB17-18

13 juin 2017

2

Récapitulatif

Adobe a publié une mise à jour de sécurité pour Adobe Shockwave Player pour Windows.Cette mise à jour corrige une vulnérabilité critique de type « corruption de mémoire » susceptible d’entraîner l’exécution de code.

Version concernée

Produit

Version 

Plate-forme

Adobe Shockwave Player

Versions 12.2.8.198 et antérieures

Windows 

Solution

Adobe attribue la priorité suivante à cette mise à jour et recommande aux utilisateurs d’installer la version la plus récente du logiciel en suivant les instructions ci-dessous :

Produit

Version 

Plate-forme

Priorité

Disponibilité

Adobe Shockwave Player

12.2.9.199

Windows

2

Remarque :

Adobe recommande aux utilisateurs d’Adobe Shockwave Player versions 12.2.8.198 et antérieures pour Windows d’installer la version 12.2.9.199 en consultant le Centre de téléchargement d’Adobe Shockwave Player

Détails concernant la vulnérabilité

Catégorie de la vulnérabilité

Impact de la vulnérabilité

Gravité

Référence CVE

Corruption de mémoire

Exécution de code à distance

Critique

CVE-2017-3086

Remerciements

Adobe tient à remercier FortiGuard Labs de Fortinet d’avoir signalé ce problème et joint ses efforts aux nôtres pour assurer la sécurité des clients.

Logo Adobe

Accéder à votre compte

[Feedback V2 Badge]